body{background-color: #B9C7B8;margin: 0px;padding: 0px;font-family: "Î¢ÈíÑÅºÚ";}
table{font-size: 12px;line-height: 22px;}
a:link,a:visited {color: #000;text-decoration:none;font-family: "Î¢ÈíÑÅºÚ";}
a:hover {color: #C02000; text-decoration:none;}
ol,ul{list-style:none;}
img {border:0; }
form{margin: 0px;padding: 0px;}

.left_top{background-image: url(images/index_03.gif);background-repeat: no-repeat;background-position: top;	}
.left_foot{background-image: url(images/index_04.gif);background-repeat: no-repeat;background-position: bottom;padding-bottom: 18px;}
.left_bt{font-size: 14px;font-weight: bold;color: #333333;}
.left_bt_red{font-size: 14px;font-weight: bold;color: #C50614;}
.left_bt_lv{font-size: 14px;font-weight: bold;color: #1BA971;}
.left_line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #979797;
	line-height: 12px;
	color: #FFFFFF;
}

.right_top{background-image: url(images/index_06.gif);background-repeat: no-repeat;background-position: top;}
.right_foot{background-image: url(images/index_07.gif);background-repeat: no-repeat;background-position: bottom;padding-bottom: 18px;}

.center_line{border: 1px solid #DDDDDD;}
.center_line2{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #DDDDDD;}
.left_lv{color: #79B842;}
.left_lan{color: #028ABC;}
.left_lan2{color: #003399;}
.lv_14{font-size: 14px;font-weight: bold;}
.lv_16{font-size: 18px;font-weight: bold;color: #FF9933;}
.lv_15{font-size: 14px;}
.box{height: 18px;width: 80px;border: 1px solid #D2CBC9;}
a.bai:link,a.bai:visited {color: #fff;text-decoration:none;font-family: "Î¢ÈíÑÅºÚ";}
a.bai:hover {color: #fff; text-decoration:underline;}

.left600{margin-left: 600px;}
.left100{margin-left: 100px;}
.left400{margin-left: 400px;}
.left500{margin-left: 500px;}

#navigation{margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;	padding-left: 50px;}
#navigation li{float:left;}
#navigation li.show .content2{display:block;}
#navigation li a{color: #79B842;text-decoration:none;font-family: "Î¢ÈíÑÅºÚ";font-size: 14px;font-weight: bold;display: block;overflow:hidden}
#navigation li .long{height: 33px;width: 95px;line-height: 33px;}
#navigation li a:hover{color: #FFFFFF;text-decoration:none;display: block;background-image: url(images/index_14.gif);background-repeat: no-repeat;position:relative;top:0px;z-index:2;}
#container{position:relative;width:1001px;}
#navigation li .content2{position:absolute;left:0;top:33px;background:#79B842;width:1001px;display:none;height: 30px;}
#navigation li .content2 ul li{float:left;color: #fff;font-size: 11px;line-height: 30px;}
#navigation li .content2 ul li a{font-size: 12px;color: #fff;font-weight: normal;line-height: 30px;background-image: url(images/index_16.gif);background-repeat: no-repeat;padding: 0px;background-position: left;margin-top: 0px;margin-right: 15px;margin-bottom: 0px;margin-left: 0px;text-indent: 12px;}
#navigation li .content2 ul li a:hover{background-image: url(images/index_16.gif);background-repeat: no-repeat;background-position: left;color: #FFFFFF;text-decoration: underline;}


.pic{background-image: url(images/index_17.gif);background-repeat: no-repeat;background-position: top;	}
.pic_size{font-size: 14px;line-height: 26px;}
.left2_top{background-image: url(images/index_21.gif);background-repeat: no-repeat;background-position: top;	}
.left2_foot{background-image: url(images/index_22.gif);background-repeat: no-repeat;background-position: bottom;padding-bottom: 18px;}

.container {width:600px; margin: 0 auto;}
ul.tabs {margin:0; padding:0; list-style: none;height:22px;border-bottom: 2px solid #ccc;border-left: 1px solid #ccc; width: 600px;}
ul.tabs li {float:left;margin:0;padding:0;height:22px;line-height: 22px;border: 1px solid #ccc;margin-bottom: -1px;background: #e0e0e0;overflow: hidden;position: relative;}
ul.tabs li a {text-decoration: none;color: #000;display: block;font-size: 12px;padding: 0 10px;border: 1px solid #fff;outline: none;}
ul.tabs li a:hover {background: #ccc;}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {background: #fff;border-bottom: 0px solid #fff;}
.tab_container {border: 0px solid #ccc;border-top:none;clear:both;float:left; width:600px; background:#fff;}
.tab_content {padding:2px;font-size:12px;}
.tab_content h3 {font-size:12px;text-align:left}
.tab_content h3 a{color:#254588; }

.topic{font-family: Î¢ÈíÑÅºÚ, Arial, Verdana, Helvetica, sans-serif; font-size: 14px; color:#10628C; font-weight:bold;}

